body{
  font-family: "Poppins", sans-serif;
} 

p{
  color: #4f4f4f;
}

.logo{
  width: 120px;
} 



/*botones owl*/
.owl-nav {
	position: absolute;
    top: 4rem;
    left: -1.2rem;
    width: 103%;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
}

.owl-nav button {
  background: none;
  border: none;
  font-size: 1.6rem!important;
  color: #002A69;
  pointer-events: all;   
}

.owl-nav button:hover {
  color: #002A69;
}

.btn-float1 {
  position: fixed;
  bottom: 70px;
  right: 30px;
  z-index: 99999999;
  width:70px;
}
.btn-float2 {
  position: fixed;
  bottom: 160px;
  right: 30px;
  z-index: 99999999;
  width:70px;
}
 

/*titulos banner*/
.h1banner{ 
	font-weight: 400;
  color: #00005a;
  font-size: 3.7rem;
  /*text-shadow: 3px 3px 3px #000;*/
}
.h2banner{
	font-weight: 400;
  color: #1961ac;
  font-size: 2rem;  
  
}

.txt-blue1{
  color: #00005a;
}

.txt-blue2{
  color: #1961ac;
}

.txt-red{
  color: #e3000b;
}

.txt-icon1{
  transition: all .35s ease;
  display: inline-block;
  font-size: 38px;
  color: #16cbe2;
} 

.line1{
  line-height: 1.6;
}

.fwb-600{
  font-weight: 600!important;
}

.fwb-500{
  font-weight: 500!important;
}

.icon-footer{
  color: white;
}

.icon-footer:hover{
  color: gray;
}


/*botones*/
.btn-llamanos{
  background: #e3000b;
  color: white;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
  letter-spacing: .5px;
}

.btn-llamanos:hover{
  background: #7c040a;
  color: white;
}  

.btn-whatsapp{
  background: #00e676;
  color: black; 
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
  letter-spacing: .5px;
}
.btn-whatsapp:hover{
  background: #007a3f;; 
  color:  rgb(255, 255, 255);
}

.btn-1{
  background: #e3000b;
  color: white;
  border-radius: 10px;
  font-size: 18px;
  margin-left: 5px;
  margin-top: 5px;
  letter-spacing: .5px;
   font-weight: 500!important;
}

.btn-1:hover{
  background: #710208;
  color: white;
} 


/*botones gracias*/
.btn-back{
  background: #00005a;
  color: #ffffff;
  border-radius: 20px;
  font-size: 20px;
  margin-left: 5px;
  margin-top: 5px;
  font-weight: 600;
}
.btn-back:hover{
  background: #1961ac;
  color: white;  
} 

.btn-llamanos-g{
  background: #e3000b;
  color: #ffffff;
  border-radius: 10px;
  font-size: 25px;
  margin-left: 5px;
  margin-top: 5px;
}
.btn-llamanos-g:hover{
  background:#87050b; 
  color: white;  
}   

.btn-whats-g{
  background: #00e676;;
  color: black; 
  border-radius: 10px;
  font-size: 25px;
  margin-left: 5px;
  margin-top: 5px;
}
.btn-whats-g:hover{
  background: #007a3f;; 
  color:  white;

}  

/*banner fondo*/ 
#banner {
  background-image: url(../img/banner.webp);
  background-size: 120%;
  background-repeat: no-repeat;
  background-position: center;
}

/*backgrounds*/
.bg-menu{ 
  background: rgb(255, 255, 255);
}

.bg-blue1{
  background: #00005a;
} 


/*formulario*/
.bg-form{
    position: relative;
    z-index: 3;
    background: rgba(255,255,255,.78);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255,255,255,.4);
    padding: 35px;
    border-radius: 28px;
    box-shadow:
    0 15px 40px rgba(0,0,0,.12);
    transition: .3s ease;
}

.bg-form:hover{
    transform: translateY(-4px);
}

.titulo-form{
    color: #E3222A;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 1.4rem;
}

/*
INPUTS */

.input-premium{
    height: 52px;
    border-radius: 14px;
    border: 1px solid #E3E6ED;
    background: rgba(255,255,255,.9);
    padding-left: 18px;
    margin-bottom: 14px;
    font-size: .97rem;
    transition: all .25s ease;
}

.textarea-premium{
    height: 110px;
    padding-top: 14px;
    resize: none;
}

.input-premium:focus{
    border-color: #00338D;

    box-shadow:
    0 0 0 4px rgba(0,51,141,.12);

    background: white;
}

/* 
BOTÓN */

.btn-enviar{
    background: linear-gradient(
      135deg,
      #e3000b,
      #a8010a
    );
    border: none;
    height: 55px; 
    border-radius: 14px;
    color: white;
    font-weight: 700;
    letter-spacing: .5px;
    transition: .3s ease;
} 

.btn-enviar:hover{ 
    transform: translateY(-2px);
    box-shadow:
    0 10px 25px rgba(227,34,42,.3);
    background: rgb(122, 13, 13);
    color: white;
}


/*linea del tiempo*/
.timeline-section{
  background: #ededed;;
  overflow: hidden;
}

.timeline-intro{
  max-width: 1100px;
  margin: auto;
  color: #444;
}

.timeline-wrapper{
  position: relative;
  padding-top: 40px;
}

/* Línea horizontal */
.timeline-line{
  position: absolute;
  top: 78px;
  left: 8%;
  width: 84%;
  height: 4px;
  background: linear-gradient(90deg, #16cbe2, #1961ac);
  border-radius: 50px;
  z-index: 1;
}

/* Card */
.timeline-card{
  position: relative;
  z-index: 2;
  padding: 10px 15px;
  transition: .3s ease;
}

.timeline-card:hover{
  transform: translateY(-8px);
}

/* Icono */
.timeline-icon{
  width: 95px;
  height: 95px;
  background: #fff;
  border-radius: 50%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 38px;
  color: #16cbe2;
  border: 3px solid #dff7fb;
  box-shadow: 0 10px 25px rgba(0,0,0,.06);
  transition: .3s ease;
}

.timeline-card:hover .timeline-icon{
  background: #16cbe2;
  color: #fff;
  border-color: #16cbe2;
}

/* Punto de timeline */
.timeline-dot{
  width: 18px;
  height: 18px;
  background: #1961ac;
  border: 4px solid #fff;
  border-radius: 50%;
  margin: 18px auto 20px;
  box-shadow: 0 0 0 5px rgba(25,97,172,.10);
}

/* Títulos */
.timeline-card h5{
  color: #00005a;
  margin-bottom: 15px;
  line-height: 1.2;
}

/* Texto */
.timeline-card p{
  color: #4f4f4f;
  line-height: 1.6;
  margin-bottom: 0;
}
/*fin linea del tiempo*/



/*boxes*/


.box-blue {
    background: #00005a;
    border-radius: 30px;
    padding: 20px;
}

.box-red {
    background: #e3000b;
    border-radius: 30px;
    padding: 20px;
}

.box-blue3 {
    background: #16cbe2;
    border-radius: 30px;
    padding: 20px;
}

.box-image {
    background-image: url(../img/banner-02.webp);
    background-size: cover;
    border-radius: 30px;

}



/*cards servicios*/

.card-group .row{
    row-gap: 12px;
}

.bcard-accent{
    border: 1.5px solid #ff7300;
    border-radius: 14px;
    overflow: hidden;
    transition: all .35s ease;
    background: #fff;
    position: relative;
}

/* imagen */
.bcard-accent .card-img-top{
    transition: transform .5s ease;
    height: 260px;
    object-fit: cover;
}

/* body */
.bcard-accent .card-body{
    padding: 1.8rem 1.4rem;
}

/* títulos */
.bcard-accent .card-title{
    color: #1961ac;
    transition: color .3s ease;
}

/* hover */
.bcard-accent:hover{
    transform: translateY(-8px);
    box-shadow: 0 14px 35px rgba(0,0,0,.10);
    border-color: #ff7300;
}

/* línea accent elegante */
.bcard-accent::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 4px;
    background: #ff7300;
    transition: width .35s ease;
}

.bcard-accent:hover::after{
    width: 100%;
}

/* zoom sutil */
.bcard-accent:hover .card-img-top{
    transform: scale(1.04);
}

/* pequeño cambio de color en título */
.bcard-accent:hover .card-title{
    color: #00005a;
}
/*fin cards servicios*/


/*tamaño de imagenes*/
.img-border {
    border-radius: 30px;
}

.img-size1{
  width: 80px;
}

.img-size2{
  width: 60px;
}

.img-tslider{
  width:180px;
}

.bcard-accent {
  border-color: #ff7300!important; 
}


  .bg-formodal {
    background: #eafbfe;
    color: #00005a; 
  }   


@media (max-width: 425px){
  #banner {
    background-size: 160% auto!important;
    background-position: 0px 0px;
} 

}



@media (max-width: 768px){
	
	  .owl-nav {
    width: 94%;
	left:1rem;
  }


  #banner {
      background-size: 160% auto;
      background-position: 0px 0px;
  } 

  .h1banner{
    padding-top: 18px; 
    font-size: 29px;
    margin-bottom: 4px;
  }

  .h2banner{
    /*padding-top: 23px;*/
    font-size: 19px;
    margin-bottom: 4px;
  }

/*linea del tiempo*/
.timeline-line{
    display: none;
  }

  .timeline-card{
    background: #fff;
    border-radius: 22px;
    margin-bottom: 25px;
    padding: 35px 25px;
    box-shadow: 0 10px 30px rgba(0,0,0,.05);
  }

  .timeline-dot{
    display: none;
  }
/*fin linea del tiempo*/

  /*formulario*/
  .bg-form {
    background: #16cbe28f;
    border-radius: 20px; 
    margin: 120px 0px 80px 0px;
  } 


 
}